uuid: e5a701d1-82a0-4c3b-8a5f-70e6fe74f236
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
id: node.note.menu_link
field_name: menu_link
entity_type: node
bundle: note
label: 'Lien du menu'
description: 'Lien de menu calculé pour le nœud (disponible uniquement pendant l''enregistrement du nœud).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
